<component name="libraryTable">
  <library name="Gradle: D./Tools/Android/sdk/build-tools/29.0.2/renderscript/lib/renderscript-v8.jar">
    <CLASSES>
      <root url="jar://D:/Tools/Android/sdk/build-tools/29.0.2/renderscript/lib/renderscript-v8.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>